body{
    font-family: 'Montserrat', sans-serif;
    width: 1366px;
    margin: 0;
}
.conteiner{
    width: 80%;
    margin: 0 auto;
    height: 1000px;
}
header{
    height: 100px;
    border: 1px solid #C4C4C4;
    display: flex;
    flex-direction: row;
        justify-content: space-around;
        align-items: center;
        
}
.input_search{
    width: 500px;
    height: 50px;

    border: 2px solid #323232;
    border-radius: 5px;
    font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        color: #A1A1A1;
  
}                        /* Кнопки в шапке */
.btr_header{
    display: flex;
    align-items: flex-start;
        
}
.enter{
    width: 98px;
        height: 50px;
        background: #EF781A;
            box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
            border-radius: 5px;
            display: flex;
                align-items: center;
                justify-content: space-around;
                font-weight: 700;
                    font-size: 16px;
                    line-height: 20px;
}
.backet{
    width: 99px;
        height: 50px;
        background: #00D008;
            box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
            border-radius: 5px;
            display: flex;
                align-items: center;
                justify-content: space-around;
                margin: 0 30px;
                font-weight: 700;
                    font-size: 16px;
                    line-height: 20px;
}                      /* Кнопки в шапке */
                    
.section{               /* Карта с пиццей */
    width: 1093px;
        height: 380px;
        background: #FFD086;
            border-radius: 10px;
            margin-top: 3rem;
            display: flex;
            flex-direction: column;
                justify-content: space-around;
}



 .img_pizza{
    width: 542px;
        height: 340.21px;
        position: absolute;
        left: 682.24px;
    top: 154.52px;

    
    
 }
.section_text1{
    font-weight: 800;
        font-size: 29px;
        color: #000000;
        margin: 2rem
}
.section_text2{
    font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        margin: 4rem;
}                      /* Карта с пиццей */
                      
 .section2{             /* Рестораны */
     display: flex;
        align-items: center;
            flex-direction: row;
            justify-content: space-between;
            margin-top: 2rem;
        }
.rest{
    font-weight: 700;
        font-size: 36px;
}                      
.input_rest{
    width: 500px;
        height: 50px;
        background: #FFFFFF;
            box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
            border-radius: 10px;
            color: #A1A1A1;
            font-style: normal;
                font-weight: 500;
                font-size: 16px;

}                      /* Рестораны */
                      /* grid */
.grid1{
    display: grid;
    grid-template-columns: 345px 345px 345px;
    grid-auto-rows: 232px;
   
    gap: 30px;
    margin-top: 3rem;
}
               /* Карточка 1 */
 .card{
    box-shadow: 0px 6px 7px #e5e5e5;
      border: 1px solid #E5E5E5;
      border-radius: 10px;
 }


 
.card_img1{
    background-image: url("../img/mak.png");
    height: 140px;
    border-radius: 10px 10px 0px 0px;
}
.card_text{
    font-style: normal;
        font-weight: 600;
        font-size: 24px;
        margin: 0.6rem;
}
.card_orange{
    background: #FE7D34;
        border-radius: 5px;
        width: 108px;
            height: 30px;
            text-align: center;
           display: flex;
           align-items: center;
}
.card_green{
    background: #00D008;
        border-radius: 5px;
        width: 95px;
            height: 30px;
            margin-left: 2rem;
            display: flex;
            align-items: center;
}
.card_orange_green{
    display: flex;
    margin-left: 1rem;
}                     /* Карточка 1 */

.card_img2{             /* Карточка 2 */
background-image: url(../img/mafia.png);
    height: 140px;
        border-radius: 10px 10px 0px 0px;
   }
   .card_img3{     /* Карточка 3 */
background-image: url(../img/kfs.png);
    height: 140px;
    border-radius: 10px 10px 0px 0px;
}
.card_img4{/* Карточка 4 */
    background-image: url(../img/pizza\ ouse.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
} 
.card_img5{/* Карточка 5 */
    background-image: url(../img/rykola.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img6{/* Карточка 6 */
    background-image: url(../img/rykola.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img7{/* Карточка 7 */
    background-image: url(../img/mamia.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img8{/* Карточка 8 */
    background-image: url(../img/hleb.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img9{/* Карточка 9 */
    background-image: url(../img/time\ caffe.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img10{/* Карточка 10 */
    background-image: url(../img/salateria.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img11{/* Карточка 11 */
    background-image: url(../img/green.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img12{/* Карточка 12 */
    background-image: url(../img/vapiamo.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img13{/* Карточка 13 */
background-image: url(../img/pic.png);
    height: 140px;
    border-radius: 10px 10px 0px 0px;
}
.mak{
    background: #FF800C;
        border-radius: 5px;
        width: 139px;
            height: 39px;
        position: absolute;
            top: 42.5rem;
            left: 9.5rem;
            display: flex;
                align-items: center;
                justify-content: space-evenly;
                font-weight: 800;
                    font-size: 14px;
                    color: white;
}
.mafia{
    width: 167px;
        height: 56px;
        background: #FF0C0C;
            border-radius: 5px;
            position: absolute;
            top: 42.5rem;
            left: 33.5rem;
            display: flex;
            align-items: center;
            text-align: center;
            font-weight: 800;
            font-size: 14px;
            color: white;
}
.kfs{
    width: 236px;
        height: 56px;
        background: #FF0C0C;
        border-radius: 5px;
        position: absolute;
        top: 42.5rem;
        left: 56.8rem;
        display: flex;
        align-items: center;
        
        font-weight: 800;
        font-size: 14px;
        color: white;
        justify-content: space-around;
}
.pizza_house{
    width: 167px;
        height: 56px;
        background: #FF0C0C;
        border-radius: 5px;
        position: absolute;
        top: 58.7rem;
        left: 9.5rem;
        display: flex;
        align-items: center;
        text-align: center;
        font-weight: 800;
        font-size: 14px;
        color: white;
}
.magazin{
    font-style: normal;
font-weight: 700;
font-size: 36px;
margin: 2rem;
}
.card_img14{
    background-image: url(../img/fora.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img15{
    background-image: url(../img/atb.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img16{
    background-image: url(../img/silpo.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
.card_img17{
    background-image: url(../img/eva.png);
        height: 140px;
        border-radius: 10px 10px 0px 0px;
}
footer{
    margin-top: 5rem;
    height: 100px;
    width: 1093px;
    background: linear-gradient(91.41deg, #323232 25.4%, #000000 75.33%);
}
ul{
    display: flex;
    list-style: none;
}
.telegram{
    background-image: url(../img/telegramm.png);
    height: 40px;
    width: 40px;
    list-style: none;

}
.facabook{
    background-image: url(../img/telegramm.png);
        height: 40px;
        width: 400px;
        list-style: none;
}
.instagramm{
    background-image: url(../img/telegramm.png);
        height: 40px;
        width: 40px;
        list-style: none;
     
}